
body.show-the-walking-dead #body-b {
		background: #000 url('http://media.amctv.com/assets/show-the-walking-dead/img/TWD-HP-S5A-HDR-VB-R-5.png') no-repeat center -14px!important;
	}

body.show-the-walking-dead #subheader-home-link {left: 2px !important; height: 120px; width: 320px;}

body.show-the-walking-dead #subheader .accessibility  {
	top: 126px !important;
	left: 2px !important;
    font-size:21px !important;
    display: block!important;
    font-weight: normal;
    font-family: Arial, Helvetica;
    color: #fff;
    width: 368px;
}

body.show-the-walking-dead #subheader .additional-info  {
    display: none!important;
}

body.show-the-walking-dead #nav-subheader {
  background: #141107;
}

/*
body.show-the-walking-dead #subheader .additional-info {
width: 368px;
text-align: right;
top: 96px;
left: 136px;
background: none;
font-size: 20px;
color:#fff;
text-align: left;
left: 460px;
top: 45px;
font-weight: normal;
line-height: 27px;
display: none;
}

*/

body.show-the-walking-dead #subheader .additional-info, body.show-the-walking-dead #subheader .additional-info a {
color: #fff;
font-family: Arial, Helvetica;
font-weight: bold;
}